# FlutterSmartfacePlatformCameraController class

## Constructors

FlutterSmartfacePlatformCameraController({required Future<void> switchCamera(), required Future<void> closeAndPop(), Future<void> setLivenessThreshold(double)?})

## Properties

closeAndPop → Future<void> Function()
  final
hashCode → int
  The hash code for this object.
  no setter inherited
runtimeType → Type
  A representation of the runtime type of the object.
  no setter inherited
setLivenessThreshold → (Future<void> Function(double)?)
  final
switchCamera → Future<void> Function()
  final

## Methods

noSuchMethod(Invocation invocation) → dynamic
  Invoked when a nonexistent method or property is accessed.
  inherited
toString() → String
  A string representation of this object.
  inherited

## Operators

operator ==(Object other) → bool
  The equality operator.
  inherited